Debian Multimedia :: Installing Cinelerra On Squeeze (amd64)?

Apr 25, 2011

I think about editing and compressing some avi files and want to install cinelerra-cv. However there are some dependency problems it seems...

aptitude install cinelerra-cv cinelerra-doc cinelerra-cv-data

The following NEW packages will be installed:

cinelerra-cv cinelerra-cv-data cinelerra-doc libavcore0{a} libavutil50{a} libfaac0{a} libmjpegtools-1.9{a} libmp3lame0{a} libmpeg3-1{a} libmpeg3hv-1.5.0-1{a} libquicktime1{a} libquicktimehv-1.6.0-1{a} libva-x11-1{a} libva1{a} libx264-112{a} libxvidcore4{a} mpeg3-utils{a} ttf-bitstream-vera{a}

The following packages will be upgraded: libavcodec52 libpostproc51 libswscale0 3 packages upgraded, 18 newly installed, 0 to remove and 5 not upgraded. Need to get 16.5 MB of archives. After unpacking 31.5 MB will be used. The following packages have unmet dependencies: libavformat52: Depends: libavcodec52 (< 4:0.5.2-99) but 5:0.6.1+svn20101128-0.2 is to be installed. or libavcodec-extra-52 (< 4:0.5.2-99) which is a virtual package. The following actions will resolve these dependencies:

[code]....

Normally I say yes and hope for good, but this time... I do not use adobe flash player, but I would still like to watch ..... videos. Would be hard without gnash, right? I use iron portable and iceweasel. Also I use totem a lot, but aptitude seems not being able to resolve this inconsistency automatically. My question is: what would happen, if I just say "y"? gnash is completly away? And is there any way to install newer version of gnash or do whatever to have everything working?

View 2 Replies


ADVERTISEMENT

Debian Multimedia :: Adobe Flash On Amd64 Squeeze?

Aug 22, 2010

I want to install Adobe's Flash, as opposed to one of the free options (they don't handle some content well). I have Googled around to try to find out how Flash is installed, but there doesn't seem to be one recognized way.

I found the following:

[URL]

Is anyone using Adobe's Flash on amd64 and is happy with the install?

View 3 Replies View Related

Debian Multimedia :: Gdm Simple-greeter Config Fails, Squeeze Amd64?

Jul 1, 2010

I want to set the login to the old default of having to enter a username,password. I've tried to use the configuration editor to achieve this and have ticked the "disable-user-list" option under /apps/gdm/simple-greeter but it makes no difference, the greeter still starts with a user list. It appears that the default valuef TRUE for this function is overriding my choice, but I'm notre why. My next step appears to be to edit /etc/gdm3/greeter.gconf-defaults to change the default value. I haven't actually tried that yet so not sure if it would work but, even if it does, it doesn't seem a very elegant way of setting this up. Is there some simple way of changing the behaviour back to asking for username first?

I seem to remember the whole login process as being more configurable than it is now, with options to choose backgrounds, allow root accest finystem->administration->login_screen only gives a choice between selecting a user or automatic login of a particular user, with no further options available.On a general note, would the old method not be a more secure default than presenting an unauthorised user with a list of login id's to be tried?

View 3 Replies View Related

Ubuntu Multimedia :: Installing Cinelerra On 10.10?

Oct 25, 2010

I've installed Ubuntu 10.10 on my harddrive and want to install Cinelerra (CV). I'd followed the steps on there website, but it doesn't seem to work for me. Since they haven't upgraded there version to 10.10, you are stuck with all the old dependencies. I needed to install: libcinelerra. Searched it, but this libary needed libx264-85, which I cannot find in Synaptic. Probably because it is and 10.04 libary. I do have libx264-9x.

View 4 Replies View Related

Debian :: Compiling Wine In Squeeze On AMD64?

Jul 18, 2010

I am trying to compile wine (1.1.28) in squeeze (AMD64). After I run the configuration scripts, I receive this error:

"configure: libhal/libdbus 32-bit development files not found, no dynamic device support."

I installed the ia32-libs package and libhal.so, libhal.so.,1libhal.so.1.0.0, libdbus-1.so exist in /usr/lib32.

I am compiling wine with the USB support patches, so I believe I will need libhal.

View 8 Replies View Related

Debian Multimedia :: Installing Flash In Squeeze 64 Bit

Apr 29, 2010

I've tried a few threads about install flash and haven't found the correct one.What is the correct way to install Flash on Debian Squeeze 64bit?

View 14 Replies View Related

Debian Installation :: Unable To Use Grub2 In Squeeze AMD64

Feb 7, 2011

The way I usually boot Linux distros, and this has worked for every distro I have tried up to Kubuntu 10.10, was to install Grub2 on an extended partition, run "dd if=/dev/sda5 of=linux.bin bs=512 count=1", and then adding that bin file to my Windows boot.ini. What usually happens after is that I get the Grub2 menu after selecting it from the Windows Bootloader.

The problem is, with the latest Squeeze AMD64, all I get when I do this is a static cursor and the computer is frozen and I have to hit the reset button.I mounted the Linux partition with Ext2IFS (mkfs.ext3 -I128 /dev/sda5 to get 128KB inodes), and I can see that the Squeeze installer did indeed install Grub2, because I can see the files in their respective directories.

View 10 Replies View Related

Debian :: Using Squeeze AMD64 - Gngeo Compile Failed ?

Feb 5, 2011

I'm using Debian Squeeze AMD64 gngeo version 0.7

After i ran ./configure

I got these error messages when I ran make

Code:

View 9 Replies View Related

Debian Multimedia :: Jerky Scrolling Since Installing Squeeze?

May 21, 2010

Just done a Debian Squeeze install after being sick-to-death of Ubuntu crashing. I have tried several different browsers, and all of the have an annoying scrolling action when I scroll down the page.As it's not browser specific, can I assume it's something like X-windows? This is annoying enough to get me to use another distro.

View 3 Replies View Related

Debian Multimedia :: Error Installing Skype 2.2 On Squeeze

Apr 26, 2011

I downloaded skype 2.2 .deb package on the skype website and tried to install it via sudo dpkg -i skype-debian_2.2.0.25-1_i386.deb and got the following errors:

[code]...

What does the error mean? I am guessing I have a faulty package. old skype can't be used due to segmentation fault error, so I am really hoping for the new upgrade to solve my skype problem.

View 14 Replies View Related

Configuration :: Best Firewall App For My Debian Squeeze Amd64 Home Desktop?

Feb 27, 2011

I wanted to know which is the best firewall application for my debian squeeze amd64 home desktop. I prefer a simple interface yet powerful enough. After googling I found two options - gufw & firestarter. I am not sure which one to choose between these two.

View 6 Replies View Related

Software :: Skype Crashes On Debian / Squeeze AMD64 System - Fix It?

May 18, 2010

Using the howto at http://wiki.debian.org/skype I installed Skype 2.1 beta 2. It launches OK using either skype or linux32 skype and brings up the login screen. It already has my username but when I enter my password skype crashes before logging me in. I get the error:

Inconsistency detected by ld.so: dl-open.c: 643: _dl_open: Assertion `_dl_debug_initialize (0, args.nsid)->r_state == RT_CONSISTENT' failed!

I know this is a long shot since skype isn't open source, but does anyone have a workaround?

View 1 Replies View Related

Debian Multimedia :: Removing Pulse And Installing Alsa On Squeeze?

Feb 18, 2011

I want to remove pulse and install alsa instead but I can't seem to be able to do it. I tried to search for all packages with "pulse" in their names and purging them but it didn't work because aptitude wanted to remove all of the packages that used pulse with along with pulse.

View 2 Replies View Related

Ubuntu Multimedia :: No Sound In Cinelerra Preview / Get Sound During The Editing Session Of Cinelerra?

Apr 5, 2010

Anyone know how to get sound during the editing session of Cinelerra? Any ideas out there?

Looks like no sound in rendered file either! So no sound at all with Cinelerra....

p.s. I have sound working fine with all of my other programs. And working with same files on Kdenlive, Kino or Pitivi, all give me sound no problem. Running a basic Karmic Ubuntu Studio 32bit setup.

View 2 Replies View Related

Debian Installation :: 'Squeeze' AMD64 Installer Fails To Detect Hard Disk

Apr 20, 2011

Having trouble installing 'Squeeze' 6.0.1a-amd64-netinst on a new AMD64 system.The installer boots and runs fine until it gets to hard disk detection. Then it hangs for about 20 minutes showing a blue screen, during which time the HDD-activity light flickers every 5 seconds. Eventually it says it can't detect a hard disk, and displays a (longish) list of possible drivers; no idea which, if any, would suit.Anyone else installed (successfully or otherwise) on this combo?

View 3 Replies View Related

Debian Hardware :: Installing The Drivers In Amd64?

Aug 19, 2010

Yesterday I installed Debian "succesfully" (after some problems that were easily solved), but now I need some help with installing drivers and other stuff. I need to install the Conceptronic wireless card (rt61). I followed a guide I found on the Internet, but, when making the installation, Terminal gives me some errors.

make
make[1]: gets in the directory `/usr/src/linux-headers-2.6.32-5-amd64'
Building modules, stage 2.
MODPOST 0 modules

[code]....

Another thing I don't know if I installed correctly are the nVidia drivers. I think I installed them succesfully, because my graphics card is now quiet (when the drivers are not installed, it sounds like a nuke) and I have the nVidia settings installed, but... when I try to modify the resolution in Preferences/Monitor, I see "Unknown monitor" and "50hz refresh rate". My TV suports 75hz and when I installed Debian I had it at 75, but after installing the nVidia drivers, everything gone wrong.

I tried to update the xorg.conf with nVidia-settings, and now it says my monitor is at 75hz and it's a Phillips, but I still see Unknow monitor and 50Hz at Preferences/Monitor. Why does this happens? Also, my integrated sound card doesn't work. When I try to open a MP3 file, It opens correctly, but my speakers don't work. And the last thing is... Compiz doesn't work! Well, nothing about Desktop Effects work. I also don't know where should I set up those Desktop Effects (I know how in Ubuntu, but in Debian...).

View 3 Replies View Related

Debian Installation :: Businesscard Amd64 Lenny CD Not Installing?

Jan 24, 2010

Using VirtualBox on Ubuntu 9.10. Processor is Intel Q8200 Debian amd64 ISOs should work on my system but I had to resort to i386, which installed flawlessly despite a couple of kernel panics once X started. I don't think the problem is VirtualBox and I'm about to reboot and try loading the CD normally to see if that works.

View 1 Replies View Related

Software :: Installing Display Driver On Debian Lenny Amd64

Jul 8, 2009

I installed the new debian_lenny_5.0.1_amd64 x64, i am having a nVidia Geforce 8500 GT 512 RAM display card. I was trying to install the driver using the synaptic package manager. I installed them, but i was not able to use the driver. I don't know where the drivers are installed and how to use it. I checked the xorg.conf , and the nVidia driver is not listed there. how to install them .

View 9 Replies View Related

Software :: Installing The Video Editor Cinelerra?

Feb 18, 2010

How I can install Cinelerra or what command can do it. Because I cann't compile sources, which i had got.

View 2 Replies View Related

Debian Multimedia :: 3D On Wine With Sid Amd64?

Jun 29, 2010

i have game LFS and i cant run it.

[code]....

And answer from wine forums: [*]Migi wrote: but OpenGL is working, i have Debian Sid AMD64, Wine needs 32 bit OpenGL.[*] How can i (can I??) run 3D on wine on to amd64?

View 2 Replies View Related

Debian Multimedia :: Can't Start Skype On AMD64

Aug 27, 2010

I tried to install Skype, using the Debian download from Skype, but it didn't want to play. I downloaded the Ubuntu 64-bit deb and installed it with Gdebi. I started the application from the terminal and accepted the 'User Agreement'. Skype then tried to log me on, and I got the following error and the app closed:

Inconsistency detected by ld.so: dl-open.c: 611: _dl_open: Assertion `_dl_debug_initialize (0, args.nsid)->r_state == RT_CONSISTENT' failed!

View 7 Replies View Related

Fedora :: Installing Cinelerra In F13 - Local File Conflict Between Packages

Sep 16, 2010

When I try to install Cinelerra I get this error:
Local file conflict between packages
Two packages provide the same file. This is usually due to mixing packages from different software sources.

Test Transaction Errors: file /usr/bin/mpeg3cat from install of cinelerra-2.1-20_git20091116.fc13.x86_64 conflicts with file from package libmpeg3-utils-1.8-3.fc12.x86_64
file /usr/bin/mpeg3dump from install of cinelerra-2.1-20_git20091116.fc13.x86_64 conflicts with
file from package libmpeg3-utils-1.8-3.fc12.x86_64
file /usr/bin/mpeg3toc from install of cinelerra-2.1-20_git20091116.fc13.x86_64 conflicts with
file from package libmpeg3-utils-1.8-3.fc12.x86_64

View 2 Replies View Related

Debian Multimedia :: I386 And Amd64 Proper Deb Packages Of UMPlayer

Apr 3, 2011

the mcr85+1 packages were built using qt 4.6.3, so will be squeeze-compatible. umplayer is a fork of the abandoned smplayer project which adds skinning, shoutcast stream, and minitube-like videos search, playback, and download capability to the program.

[url]

i did a pull and build from the svn repo, since that is newer than the 0.92 debs on the website and solves some videos issues. debianized sources included so one can build the program on any architecture that supports qt 4 4.6 and mplayer...plus it's a good idea not to trust anybody's binaries off the web, so to be really safe, rebuild the program yourself if you don't know who the heck i am. update 20 april 2011: link to svn 143 builds and sources: [url] update: 25 june 2011: new pull from svn--fixes the returning control bar problem with skins and kde 4 kwin desktop effects enabled:

[url]

squeeze users should use the mcr85 packages, the mcr110 ones need qt 4.7. sources included as usual. it looks like it would be a nice addition to the debian repo...

View 14 Replies View Related

Debian Installation :: ISO Image For Installing Debian 5.06 On Squeeze Repo

Sep 18, 2010

I want to install Debian 5.06 64 bit on squeeze repo. Where can I find its netinstall ISO?

View 6 Replies View Related

Debian :: Installing Command Line Debian Squeeze System On Eee PC 701

May 29, 2011

I have been trying to install a command line Debian Squeeze system on n Eee PC 701., but have run into a number of problems:

1) All install info I can find assumes that the person wants to install a GUI system of some sort.
2) The Eee PC has a unique 2 MB. partition that needs to be preserved, so no guided install.
3) The Eee PC has an SSD instead of an HD. Most postings I have seen recommend an install without a swap partition, but the install (both live and text) seems to choke and despite a fresh formatting of the existing partition, claims to be overwriting existing files.
4) I can understand from the wiki that the Eee PC wireless driver (Atheros) should be included in Squeeze, but when the wireless connection and password is added, the installer claims that the password is not correct, despite me having checked it a number of times.

I hope someone can help me out. I just want to use the Eee PC for low resource stuff done on the cli like using a text based web browser to access the net through a wireless router and to hook it up to an external USB HD and to my stereo, to play my music collection.

View 14 Replies View Related

Debian :: Installing Latest Nvidia Driver On Debian Squeeze ?

Nov 9, 2010

I installed Debian Squeeze with no issues. I went to install latest Nvidia driver as done previously with Lenny. Used instructions that worked on lenny from "the trooper" [url]

Downloaded th latest driver for my GeForce 7300 GS vidio card, driver package NVIDIA-Linux-x86-260.19.12.run

Used "method # 2 as described in HOW TO,as it worked perfectly in the past on Lenny. Only syntax I changed was instead of gdm I typed gdm3 as it appears that is the new name for gnome in Squeeze.

Did as folows:

Now the trouble showed up, Unfortunatly I can only go off my memory. A question was asked stating that something did not match, it needed a 3 and the driver had a 4 version or somethng of this sort. then it asked if I new what I was doing (and I lied) and selected yes. And whammo, it didn't work. (This question was asked when i did in Lenny and it is working perfectly still on that system). I now can not boot to GUI, I notice when system boots it starts in "S" mode although I select normal boot from grub2.

Not too bad if I got to reinstall as little is on the system. I just want to know what I am missing on the instalation deal or should I be going about this difrently with Squeeze.

View 14 Replies View Related

Debian Multimedia :: Totally Blank Screen After Upgrading To Jessie (AMD64)

Jul 21, 2015

After upgrading to Jessie (AMD64) I have a totally blank screen, not even a blinking cursor. The video card is a GeForce 6200 and I have nouveau loaded. I originally had an nvidia module in Wheezy. I decided to use the instructions at the Debian NvidiaGraphicsDriver wiki to install the NVIDIA legacy package. That was worse. The nvidia module was unloaded in the X.org log, and the screen presented as a login console.

I tediously removed all NVIDIA components, and reverted to nouveau since its report in X.org log says it supports GeForce 6 series cards. That brought me back to a totally blank screen. The nouveau module lists as "video" doing lsmod. Both gdm3 and the X server processes are up and running. Other than reporting that "nv" couldn't be loaded, there is nothing in X.org log that appear abnormal. The .xsessions_error log is troubling however, but I don't have the knowledge to interpret.

View 4 Replies View Related

Software :: Installing GCC On Debian Squeeze

May 19, 2011

I'm a C/C++ Programmer and i need to write, compile and execute programs. I've heard gcc is good for this. But for the life of me i can't figure out how to download and install it.

View 13 Replies View Related

Debian :: Installing I386 Packages Prompts Removal Of Amd64 Packages

Apr 8, 2015

I am working on a project which targets both 32 and 64 bit architectures at the moment. My system is amd64. I added i386 architecture using this guide. However, my problem is

Code: Select allapt-get install package-name:i386

prompts the removal of currently installed packages (amd64 arch.) which is the problem.

Code: Select allReading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  libportaudio0:i386

[Code] ...

Some of the packages I am talking about are

-libegl1-mesa-dev:i386
-libportaudio-dev:i386

Now, as of now, I want to carry out the compilation using 32 bit libraries, however, I really don't want to install 64bit version of all prerequisites each time I switch the compilation from 32 bit to 64. Is there any way to have both architectures at the same time?

View 1 Replies View Related

Fedora :: 15 - Unable To Install Cinelerra - Get "No Package Cinelerra Available" Errors

Jun 11, 2011

I have tried installing cinelerra with autoplus and even doing it by hand. Both ways I get "No package cinelerra available" errors.

From Autoplus:
Code:
Checking programs Completed,Now Running Choice Menu...
Loaded plugins: langpacks, presto, refresh-packagekit
atrpms | 3.5 kB 00:00
Setting up Install Process
No package cinelerra available.
Error: Nothing to do

I also followed the installation instructions from the AutoPlus website and got the same result. I looked at the ATrpm website and all I found was cinelerra-2.1-21_git20101021.src.rpm, Am I doing something wrong, or is there another way to install cinelerra?

View 11 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved